Debian Bug report logs - #683332
ITP: ninja-build -- small build system closest in spirit to Make

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gary Kramlich <grim@reaperworld.com>

Date: Mon, 30 Jul 2012 20:42:05 UTC

Owned by: Gary Kramlich <grim@reaperworld.com>

Severity: wishlist

Merged with 683333

Fixed in version ninja-build/1.0.0-1

Done: Gary Kramlich <grim@reaperworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#683332; Package wnpp. (Mon, 30 Jul 2012 20:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gary Kramlich <grim@reaperworld.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 30 Jul 2012 20:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gary Kramlich <grim@reaperworld.com>
To: submit@bugs.debian.org
Subject: ITP: ninja-build -- small build system closest in spirit to Make
Date: Mon, 30 Jul 2012 15:34:13 -0500
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

Package name: ninja-build
Version: 120508+git638b033
Upstream Author: Google
URL: http://martine.github.com/ninja/
License: Apache v2
Description: small build system closest in spirit to Make
 Ninja is a small build system closest in spirit to Make.
 .
 See the manual -- http://martine.github.com/ninja/manual.html or
 manual.asciidoc included in the distribution -- for more background,
 including motivation and build instructions.
 .
 Though the code is copyright Google, don't take that as an
 endorsement; I wrote this in my spare time for fun.
 .
 Discussions about Ninja should take place on the mailing list:
 http://groups.google.com/group/ninja-build


-- Gary Kramlich <grim@reaperworld.com>




Merged 683332 683333 Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Mon, 30 Jul 2012 21:21:12 GMT) Full text and rfc822 format available.

Merged 683332 683333 Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Mon, 30 Jul 2012 21:27:03 GMT) Full text and rfc822 format available.

Merged 683332 683333 Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 30 Jul 2012 23:21:06 GMT) Full text and rfc822 format available.

Owner recorded as Gary Kramlich <grim@reaperworld.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 31 Jul 2012 05:33:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 683332: 683336 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 31 Jul 2012 05:54:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Sep 2012 20:06:07 GMT) Full text and rfc822 format available.

Message #18 received at 683333-close@bugs.debian.org (full text, mbox):

From: Gary Kramlich <grim@reaperworld.com>
To: 683333-close@bugs.debian.org
Subject: Bug#683333: fixed in ninja-build 1.0.0-1
Date: Mon, 10 Dec 2012 21:00:41 +0000
Source: ninja-build
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
ninja-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683333@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gary Kramlich <grim@reaperworld.com> (supplier of updated ninja-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 17 Sep 2012 02:06:29 -0500
Source: ninja-build
Binary: ninja-build
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Gary Kramlich <grim@reaperworld.com>
Changed-By: Gary Kramlich <grim@reaperworld.com>
Description: 
 ninja-build - small build system closest in spirit to Make
Closes: 683333
Changes: 
 ninja-build (1.0.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #683333)
Checksums-Sha1: 
 82e9279cf7136a0ab397ee84a8e4fc372b79a863 1952 ninja-build_1.0.0-1.dsc
 c48d9d613ca8b138f6a23bb98f2e55adb73c25d8 127901 ninja-build_1.0.0.orig.tar.gz
 ad042c6568f74e39b8d6bd04fa57bc7a5359dbc9 3796 ninja-build_1.0.0-1.debian.tar.xz
 92a7b3a2f039daa97da094a4867bd9d8882f316c 79044 ninja-build_1.0.0-1_amd64.deb
Checksums-Sha256: 
 37338afaabfa76754abf1c23afa77b138bac531c00084c2241adf0ab54d3d8c1 1952 ninja-build_1.0.0-1.dsc
 1fcd8a6c89970b2d4847b338cb2987ebb55eef15d5ec8a155859cbb59266a630 127901 ninja-build_1.0.0.orig.tar.gz
 2596124226d9986568b2bd7a03bac40503e4495b0743ebdc544beeab8386aec0 3796 ninja-build_1.0.0-1.debian.tar.xz
 68805b69166d4955f3d3c517f087bf51b9e34070701c10de508e6a336cb262f0 79044 ninja-build_1.0.0-1_amd64.deb
Files: 
 4f008db3b54e0423e89ea6b4797dc607 1952 devel optional ninja-build_1.0.0-1.dsc
 51f58e418d215ffc165cb9c5ad6cf0d7 127901 devel optional ninja-build_1.0.0.orig.tar.gz
 c6a3d361047dd818645b2bffcb7e1bd5 3796 devel optional ninja-build_1.0.0-1.debian.tar.xz
 44161a0ba34b98738d0ccd5aceb3c234 79044 devel optional ninja-build_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQvwNlAAoJEAFx4YKK4JNFDxQP/Ra+j2/RTlzmeRgGYlzBC6Rm
Gyu4T6bQxMLJvJMY8G4EtYw2WcdA0ryJ7HnDjYHIZA+npjOeZVnatDjC8+MPh2ct
c9yIPZ2tT7KItHVV3206iU2qnzmnGN6ZJ043BQosYXqh4gRQU1m8B4P13qKUHkgq
M8HSnSGOPZnlHc29sIembt/ASW3nLwhnEfUfZYhG4oGID8SK5aUAQZsBwxGpFdIf
OpTNta1v9F6P6VJR0LLfb5oocUKEN4QgpAHzZaylRWsJ4t98JnDEvNrh7H1lMzmJ
ji6ENI1vShcF7cnYCatRml0vG6o4Fny9wlwdC9pLlgJAqcL8ZwGgQ8OANrz87Wwp
HVWNMx83EPPAfaRbSSvNsYTex6BNkBOPbLGLknd1dS8/f0jZK9w7daOhP3tEqHXE
u6eKVSV2rGQYaxgLhHqF9lpm3auaLuihNflg3q8KV4Sazo1aQLxaUD3zGY1WYHD2
KOXLPAhN8uUyuj0HT1uJ0GahfCGcoLAGMoW3NNoeVP/OD3D25sAd10Pe8F0uDRte
dDCg1vlNawPw+EGbLSTe5lEgFooF20Is0OslFvUvbLrcZUwlaKOsHqJBRT+/v9w1
ef1EI8/CDPZH3Kc/+cZGCEr9efpgY5Kf5gT6qzPdUmRMg0WNLEM3rCfeIQzc4WJf
ti927mkqe2xsgSgy0T8l
=NBjj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:27:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:44:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.